__gnu_cxx::_Rope_rep_base(3)

NAME
__gnu_cxx::_Rope_rep_base -

SYNOPSIS

Inherits _Alloc.

Inherited by _Rope_RopeRep.

Detailed Description

  template<class _CharT, class _Alloc> struct __gnu_cxx::_Rope_rep_base< _CharT, _Alloc >

Definition at line 523 of file rope.

  Public Types
typedef _Alloc allocator_type

  Public Member Functions
_Rope_rep_base (size_t __size, const allocator_type &)
allocator_type get_allocator () const

  Public Attributes
size_t _M_size

Author

Generated automatically by Doxygen for libstdc++ from the source code.